
namespace KlassenKonstruktorenPrimaer
{
    internal class Fahrzeug(string bezeichnung, int geschwindigkeit)
    {
        public override string ToString()
        {
            return $"Bezeichnung: {bezeichnung}\n" +
                $"Geschwindigkeit: {geschwindigkeit}\n";
        }
    }
}
